ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013971ClearOSapp-network - Network Settingspublic2017-03-22 08:362017-05-03 08:42
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0013971: Push proxy server logic into API
DescriptionThe Proxy API provides methods for getting:
- server
- port
- username
- password

However, there should also be a coarse-grained method call to handle some internal logic (e.g. setting a default port if one is not specified).
TagsNo tags attached.
Attached Files

- Relationships
related to 0014561closedpbaldwin Push proxy server logic into API - app-base 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-22 08:36 pbaldwin New Issue
2017-04-10 09:08 pbaldwin Status new => acknowledged
2017-05-01 09:39 pbaldwin Status acknowledged => resolved
2017-05-01 09:39 pbaldwin Fixed in Version => 7.3.1 Updates
2017-05-01 09:39 pbaldwin Resolution open => fixed
2017-05-01 09:39 pbaldwin Assigned To => pbaldwin
2017-05-01 09:42 pbaldwin Issue cloned: 0014561
2017-05-01 09:42 pbaldwin Relationship added related to 0014561
2017-05-03 08:42 pbaldwin Status resolved => closed